#dnn_ctr21182_FormMaster_C5SLLC_MainFormTable1 {margin: 0px 18%;}	

@media handheld, only screen and (max-width:480px)
{
#dnn_ctr21182_FormMaster_C5SLLC_MainFormTable1 {margin: 0px;}	
.NormalTextBox1 {width:200px!important}
.SubHead {width:200px!important}
}
.carousel_image {padding-bottom:10px!important}
.carousel_title {display:initial!important;text-align:center!important;font-size:18px!important;}
.Theme_21_Default ul {text-align: center!important;}


#dnncopyright a.fright {
text-decoration: none;
}

#dnn_dnnPrivacy_hypPrivacy {display:none;}

em, dfn, q {
color: #fff;
}

.desbox h1 {
text-transform: none !important;
color: #fff;
padding: 0 0 5px 0;
font-size: 12pt/38pt !important;
line-height: auto !important;
font-weight: normal;
font-family: 'lobster_1.4-webfont';
}

.desbox, .desbox p, .desbox div {
font-size: 18px !important;
line-height: 24px !important;
}

.breaderbox {
display: none;
}

#DNN6 {
background: url(/portals/19/head-bgpet.png) top center repeat-x;
}
.c_H1 h1.cheader { font-family:'lobster_1.4-webfont'; font-size: 50px; line-height:60px;}
.c_H2 h2.cheader {
padding: 10px 0;
margin-bottom: 5px;
font-size: 32px;
text-transform: uppercase;
letter-spacing: 0px;
color: #fbae2d;
margin-bottom: 10px;
line-height:40px;
}

h4 {
font-family: verdana;
font-size: 16px !important;
font-style: italic;
font-weight:normal;
}


h3.cheader, .ggfont, h1, h3, h4, h5, h6, div.tbox h3 {
letter-spacing: 0px;
font-size: 30px;
color: #fbae2d;
margin-bottom: 10px;
}



.carousel_title {display:none;}
.carousel_cap {margin-bottom:20px;}


#dnn_ctr8787_ContentPane {margin-top:10px !important;}



.AccordionDescription {
display:none !important;
}



